Subject: utu - New Member
From: Pritish Nandi <[email-masked]>
To: Ann Margareth Bernabe Angeles <[email-masked]>
Cc: saurabh <[email-masked]>, deeksha <[email-masked]>, ashish dabral <[email-masked]>
Date: Sat, 23 Oct 2021 04:33:31 -0700 (MST)

Hi Ann, 

As per our last discussion, I have trained a new English agent for utu customer support. PFB his details: 

Name: Anish Nair 
Email: [email-masked] 

I have already created his Slack ID. 

Please provide access to Zendesk and also the customer service portal. 

Training Covered: 

* What is Tax Refund how it works Generally. 
* What is utu Tax Free Card and what services do we provide 
* Customer Journey 
* Practical Training on UTU App (Except activation of the Card) 
* Shared Video Recording on Activation of Card and adding Payment Methods (Skywards and Credit Card) 
* FAQ's 
* Zendesk Training and Showed him what kinds of queries we receive and how to reply to them 
* Customer Service Portal Training (Practical using my ID) 

Pending Training - 
* New Escalation Procedure 
* Customer Service Manual (I have asked him to go through it and come back to me with questions) 

I am not sure if I missed anything so please do let me know. 

Regards, 
Pritish Nandi